## libcontextual-return-perl 0.003001

=== debian/changelog ===
libcontextual-return-perl (0.003001-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: use dist-based URL.
  * Refresh debian/rules, no functional changes, except: don't create
    .packlist any more.
  * Set Standards-Version to 3.8.0 (no changes).
  * Set debhelper compatibility level to 5.
  * debian/control: change my email address.
  * Move libmodule-build-perl from Build-Depends-Indep to Build-Depends.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Salvatore Bonaccorso ]
  * New upstream release 
  * Add myself to Uploaders. 
  * Bump compat level to 8. Bump versioned debhelper Build-Depends on
    (>= 7.9.1) for compat level 8 support.
  * debian/control:
    - Add Build-Depends on perl (>= 5.10) | libmodule-build-perl to have
      Module::Build available.
    - Change (Build-)Depends(-Indep) on libversion-perl to alternate 
      (Build-)Depends(-Indep) on perl (>= 5.10) | libversion- perl.
  * debian/rules: Simplify to a tiny debian/rules makefile.
  * Convert to '3.0 (quilt)' source package format.
  * Refresh debian/copyright to revision 135 of format-specification in
    DEP5 for machine-readable copyright file.
  * Bump Standards-Version to 3.8.4.
  * Add lintian overrides for debhelper dependency and compat level 8
    lintian warning.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 26 Jun 2010 13:35:03 +0200

libcontextual-return-perl (0.2.1-1) unstable; urgency=low

  * New upstream release
  * Add me to Uploaders

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 17 Apr 2007 16:38:36 +0200

libcontextual-return-perl (0.1.0-2) unstable; urgency=low

  * New Maintainer: Debian Perl Group.
  * Ack NMU (closes: #375664).
  * Add libtest-pod-perl and libtest-pod-coverage-perl to build dependencies.
  * Add watch file.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 15 Sep 2006 00:00:34 +0200

libcontextual-return-perl (0.1.0-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Depend (not just build-depend) on libwant-perl and libversion-perl, as
    both are used by this package. (Closes: #375664)

 -- Steinar H. Gunderson <sesse@debian.org>  Wed,  5 Jul 2006 22:41:45 +0200

libcontextual-return-perl (0.1.0-1) unstable; urgency=low

  * Initial Release.

 -- David Moreno Garza <damog@debian.org>  Wed, 10 May 2006 14:52:27 -0500
