=== debian/control ===
Source: libcontextual-return-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.9.1), perl (>= 5.10) | libmodule-build-perl
Build-Depends-Indep: libtest-pod-coverage-perl, libtest-pod-perl,
 perl (>= 5.10) | libversion-perl, libwant-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Contextual-Return/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcontextual-return-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcontextual-return-perl/

Package: libcontextual-return-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, perl (>= 5.10) | libversion-perl,
 libwant-perl
Description: Create context-senstive return values
 This module provides a collection of named blocks that allow a return
 statement to return different values depending on the context in which it's
 called.
