## libcontextual-return-perl 0.003002

=== debian/changelog ===
libcontextual-return-perl (0.003002-1) unstable; urgency=low

  [ Fabrizio Regalli ]
  * Bump to 3.9.2 Standard-Version.
  * Add myself to Uploaders and Copyright.
  * Build-Depends: switch to debhelper (>= 8).
  * Fixed lintian copyright-refers-to-symlink-license message.
  * Removed no more needed source.lintian-overrides file.

  [ gregor herrmann ]
  * Remove alternative (build) dependencies that are already satisfied
    in oldstable.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Imported Upstream version 0.003002
  * Refresh debian/copyright file.
    Update copyright years for upstream files and for debian/* packaging
    files.
    Refer to Debian systems in general instead of only Debian GNU/Linux
    systems.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 19 Jan 2012 20:27:39 +0100
