=== debian/control ===
Source: libcontextual-return-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libtest-pod-coverage-perl, libtest-pod-perl,
 libwant-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 Salvatore Bonaccorso <carnil@debian.org>,
 Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Contextual-Return/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libcontextual-return-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcontextual-return-perl.git

Package: libcontextual-return-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libwant-perl
Description: Create context-senstive return values
 This module provides a collection of named blocks that allow a return
 statement to return different values depending on the context in which it's
 called.
