## libcontextual-return-perl 0.004002

=== debian/changelog ===
libcontextual-return-perl (0.004002-2) unstable; urgency=low

  * Fixed typo in synopsis (Closes: #661916)
    The patch is forwarded to upstream.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 02 Mar 2012 16:51:28 +0100

libcontextual-return-perl (0.004002-1) unstable; urgency=low

  * Imported Upstream version 0.004002
  * Update debian/copyright file information.
    Update format to copyright-format 1.0 as released with Debian policy
    3.9.3.
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 01 Mar 2012 23:03:01 +0100

libcontextual-return-perl (0.004001-1) unstable; urgency=low

  * Imported Upstream version 0.004001
  * Drop fix-Unknown-directive-head.patch patch.
    Patch is applied upstream.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 16 Feb 2012 18:44:15 +0100

libcontextual-return-perl (0.004000-1) unstable; urgency=low

  * Imported Upstream version 0.004000
  * Add fix-Unknown-directive-head.patch.
    Add patch to fix 'unknown directive =head' failure on POD testing during
    build.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 16 Feb 2012 07:55:00 +0100
