=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>,
  Fabrizio Regalli <fabreg@fabreg.it>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Contextual-Return/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libcontextual-return-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcontextual-return-perl.git
@@ -18,7 +18,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
  libwant-perl
-Description: Create context-senstive return values
+Description: Create context-sensitive return values
  This module provides a collection of named blocks that allow a return
  statement to return different values depending on the context in which it's
  called.
