## libcontextual-return-perl 0.004003

=== debian/changelog ===
libcontextual-return-perl (0.004003-1) unstable; urgency=low

  * New upstream release.
  * Drop patch 01-fix-typo-in-synopsis.diff, merged upstream.
  * Update years of packaging copyright.
  * Improve short/long description.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Apr 2012 16:28:23 +0200
