=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libtest-pod-coverage-perl, libtest-pod-perl,
- libwant-perl, perl
+Build-Depends-Indep: perl,
+ libtest-pod-coverage-perl,
+ libtest-pod-perl,
+ libwant-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
  Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
@@ -18,7 +20,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
  libwant-perl
-Description: Create context-sensitive return values
- This module provides a collection of named blocks that allow a return
+Description: module for creating context-sensitive return values
+ Contextual::Return provides a collection of named blocks that allow a return
  statement to return different values depending on the context in which it's
  called.
