## libcontextual-return-perl 0.004007

=== debian/changelog ===
libcontextual-return-perl (0.004007-1) unstable; urgency=low

  * Imported Upstream version 0.004007

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 07 Oct 2012 14:30:52 +0200

libcontextual-return-perl (0.004006-1) unstable; urgency=low

  * Imported Upstream version 0.004005 and 0.004006
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 04 Oct 2012 18:57:36 +0200

libcontextual-return-perl (0.004004-1) unstable; urgency=low

  * Imported Upstream version 0.004004

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 05 Aug 2012 17:15:30 +0200
