=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>,
  Fabrizio Regalli <fabreg@fabreg.it>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://search.cpan.org/dist/Contextual-Return/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libcontextual-return-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcontextual-return-perl.git
