=== debian/watch ===
version=3
http://search.cpan.org/dist/Contextual-Return/ .*/Contextual-Return-v?([[:digit:]].*)\.tar\.gz
