## libcontextual-return-perl 0.004008

=== debian/changelog ===
libcontextual-return-perl (0.004008-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 0.004008
  * Bump Debhelper compat level to 9
  * Declare compliance with Debian policy 3.9.6
  * Update copyright years for debian/* packaging files
  * Declare package as autopkgtestable

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 12 Sep 2015 05:52:38 +0200
