=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libcontextual-return-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
  libtest-pod-coverage-perl,
  libtest-pod-perl,
@@ -11,10 +11,11 @@
  Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>,
  Fabrizio Regalli <fabreg@fabreg.it>
-Standards-Version: 3.9.4
-Homepage: http://search.cpan.org/dist/Contextual-Return/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libcontextual-return-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcontextual-return-perl.git
+Standards-Version: 3.9.6
+Homepage: https://metacpan.org/release/Contextual-Return
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcontextual-return-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcontextual-return-perl.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: libcontextual-return-perl
 Architecture: all
