## libcontextual-return-perl 0.004010

=== debian/changelog ===
libcontextual-return-perl (0.004010-1) unstable; urgency=medium

  * New upstream version 0.004010
  * Drop fix-spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 01 Dec 2016 12:56:58 +0100

libcontextual-return-perl (0.004009-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * New upstream version 0.004009
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.8
  * Add patch to fix spelling error in manpage

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 18 Nov 2016 08:18:19 +0100
