## libcontextual-return-perl 0.004014

=== debian/changelog ===
libcontextual-return-perl (0.004014-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 14:08:57 +0000

libcontextual-return-perl (0.004014-3) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 21:53:57 +0100

libcontextual-return-perl (0.004014-2) unstable; urgency=medium

  * Upload to unstable
  * Declare compliance with Debian policy 4.0.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 17 Jun 2017 17:18:08 +0200

libcontextual-return-perl (0.004014-1) experimental; urgency=medium

  * New upstream version 0.004014

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 15 Apr 2017 16:21:54 +0200

libcontextual-return-perl (0.004011-1) experimental; urgency=medium

  * New upstream version 0.004011
  * Update copyright years for debian/* packaging

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 12 Apr 2017 10:20:20 +0200
