=== debian/watch ===
version=4
https://metacpan.org/release/Contextual-Return .*/Contextual-Return-v?@ANY_VERSION@@ARCHIVE_EXT@$
